By using AWS re:Post, you agree to the Terms of Use

Amplify | Change runtime for deploy

0

I'm using AWS Amplify to host a next SSR application. My environment is configured to use node 16.13.0. This is working at build time. At the moment of the deploying, the lambda@edge generated for the cloudfront remains with node 14 version. Is there any way to config node version for the lambda@edge generated in deploy step? Thanks!